<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>New person</title>
</head>
<body>

<form th:method="POST" th:action="@{/people}" th:object="${person}">
  <label for="fullName">Введите ФИО: </label>
  <input type="text" th:field="*{fullName}" id="fullName"/>
  <div style="color:red" th:if="${#fields.hasErrors('fullName')}" th:errors="*{fullName}"> Error</div>
  <br/>
  <label for="year_of_birth">Введите год рождения: </label>
  <input type="text" th:field="*{yearOfBirth}" id="year_of_birth"/>
  <div style="color:red" th:if="${#fields.hasErrors('yearOfBirth')}" th:errors="*{yearOfBirth}"> Error</div>
  <br/>
  <input type="submit" value="Создать!"/>
</form>

</body>
</html>